@charset "UTF-8";

dl dt strong{font-weight:bold;}
dd a{font-weight:normal;}
dl{margin-bottom:15px;}

.afbody{margin-bottom:12px;}

/* small表示 */
.s{
font-family:"ＭＳ Ｐゴシック","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
font-size:14px;
line-height:180%;
}

.aa{
font-family:"ＭＳ Ｐゴシック","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
font-size:16px;
line-height:17px;
letter-spacing: 0em;

}


.deka{
  font-size:22pt;
  font-weight:normal;
}

/* AA表示 */
.aa{
font-family:"ＭＳ Ｐゴシック","MS PGothic","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
font-size:16px;
line-height:18px;
}

.g-tools_table{line-height:1.2em;}
.g-tools_img{margin-right:10px;}
dd{font-weight:bold; color:#2d2d2d; font-size:14px; margin-left:18px; line-height:1.4em;}
dt{line-height:1.4em;}


/**********************************
/           CSS Menu
**********************************
	1.Global
	2.Common
	3.Article
	4.side
	5.Other
*********************************/


/**********************************
***          Global             ***
**********************************/
*{
	word-break:break-all;
	font-family:verdana, arial, sans-serif;
}
body{

	background:#eeeeff;
	margin:0;
	padding:0;
	text-align:center;
	color:#252525;

}
a{
	color:#3e7b3e;
}
a:hover{
	text-decoration:none;
}
h1
,h2
,h3{
	margin:0;
	padding:0;
}
h4{
	margin:0;
	padding:0;
color:red;
	font-size:16px;
line-height:130%;
font-weight:normal;
}
table#header{
	height:14px;
	font-size:12px;
	color:#4d4d4d;
	margin:0;
	padding:0;
}
table#header a{
	color:#4b4b4d;
}

#container{
	margin:0 auto;
	text-align:center;
}


#banner{

        background:url(http://livedoor.2.blogimg.jp/myonkui/imgs/6/3/63320970.png);
	height:200px;
	margin:10px 0 0 10px;
	text-align:center;
	clear:both;
	width:1200px;
        
}
#banner a{
	color:#b0c4de;
	text-decoration:none;
}
#banner a:hover{
}
.blogtitle{
　　　　display:none;
	margin:0px auto 0 auto;
	padding:10px 42px 2px;
	text-align:left;
	font-size:20px;
}
.description{
　　　　display:none;
	margin:0 auto;
	padding:3px 42px 0;
	line-height:135%;
	text-align:left;
	font-size:12px;
	color:#b0c4de;
}

#top_info_title{
        background-color: #000000;
        color:#ffffff;
        text-align:center;
        padding: 5px 0px;
}

#top_info{
        text-align:left;
　　　　background-color: #fff;
        border:1px solid #000000;
        padding: 5px 0px;
} 


#blogcontainer{
	width:1220px;
	margin:10px 0 0 10px;
	padding:0px 0;

}
#wrapper{
	float:left;
         margin:0;
         padding:0;
	width:1010px;

}
#content{
        
	float:right;
	width:800px;
	text-align:left;

}
#contentin{}
#left{
	float:left;
	width:201px;
}
#lefttop{}
#leftbody{}
#leftbottom{}
#right{
	float:right;
	width:201px;
}
#righttop{}
#rightbody{}
#rightbottom{}

#categorytitlebody{}
#categorytitle{
	margin-bottom:15px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}
#footer{
	height:20px;
         width:100%;
}
#footer .by{margin:25px 0 0 0;}
#footer .by a{color:#fff;}
#outfooter{}

/**********************************
***          Common             ***
**********************************/
.datetop{}
.fullbody{
border:1px dashed #aaaaaa;
background-color: #ffffff;
}

.datebody{
		padding:15px 15px 2px;
}
h2.date{
line-height:150%;
vertical-align:middle;
padding:0;
margin:0;
}
.datespan{
	padding:2px 7px 1px;
	font-size:12px;
         margin-left:5px;
	font-weight:normal;
	color:#000000;
vertical-align:middle;
}
.blogbodytop{}
.blogbody{
        background-color: #ffffff;
	padding:5px 15px 30px;
	text-align:left;
}
.titlebody{

	border:1px dashed #aaaaaa;
        background-color:#eeeeff;
	padding:0 0 4px 16px;
	margin-top:3px;
}
h3.title{
	line-height:137%;
	font-size:20px;
	font-weight:bold;
	color:#2c589e;
         padding:0;
         margin:0;
}
.main
,.mainmore{

	margin:10px 2px 0px;
	line-height:160%;
	font-size:14px;
}
blockquote
,pre{
	background:#f0f8ff;
	border:1px solid #000000;
	padding:15px;
	margin:10px 0;
	text-align:left;
	color:#2c589e;
}
.pict{
	margin:0 5px 5px 0;
}

/* related articles */
div.related-articles{
	margin: 10px 10px 0;
}
div.related-articles h3{
	margin: 0 0 10px;
	padding: 0;
	font-size: 14px;
	color: #2c589e;
}
div.related-articles ul{
	list-style: disc;
	margin: 0 0 0 10px;
	padding: 0;
	line-height: 1.3;
}
div.related-articles ul li{
	padding: 0 0 5px 0px;
	margin-left: 0px;
	font-size: 13px;
}

.portal-links{
	font-size:12px;
	text-align:right;
	margin:5px 2px;
}
.portal-links a{
	color:#252525;
}
.posted{
		position: relative; /* for ie6 Peekaboo Bug */
	border-top:1px dotted #ddd;
	margin:5px 0;
	padding:5px 2px 0;
	text-align:right;
	line-height:150%;
	font-size:12px;
}
.clipbutton{
	border:none;
}
	/** for ie6 Peekaboo Bug */
	h2.date
	, h3.title
	, .main
	, .portal-links
	, .posted
	, .menu {
		position: relative;
	}

a.continues
,.posted a
,.menu a
,.nextpage
,.commentttl a
,.trackbackttl a{}

a.continues:hover
,.posted a:hover
,.menu a:hover
,nextpage a:hover
,.commentttl a:hover
,.trackbackttl a:hover{}

	/** for ie6 Peekaboo Bug */
	h2.date
	, h3.title
	, .main
	, .portal-links
	, .posted
	, .menu {
		position: relative;
	}

#ad{
	margin:25px 0 0;
	text-align:center;
}
.blogbodybottom{}
.dateend{
	padding:7px 0 6px;
	margin-bottom:13px;
}

.nextpage{
	margin:0 17px;
	text-align:right;
	font-size:12px;
}
.index-navigator-outer{
	margin:0 0 10px;
	text-align:center;
	font-size:12px;
}

/**********************************
***          Article            ***
**********************************/
#globalnavi{
	margin: 0;
	padding: 0;
	width: 1220px;
	height:25px;
	font-size:12px;
	*font-size:12px;
	background:url("http://livedoor.2.blogimg.jp/myonkui/imgs/6/b/6befd5f8.png") repeat-x scroll 0 0;
	font-family : Arial,'ＭＳ Ｐゴシック',sans-serif ;
}

#globalnavi ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#globalnavi li{
	float: left;
	margin: 0;
	padding: 0;

}

#globalnavi a{
	text-align: center;
	display:block;
	padding: 3px 30px 3px 30px;
	color: black;
	font-weight: bold;
	text-decoration: none;
	border-right:3px solid #A9A9A9;
	margin:0px 0px 0px 0px;
}

#globalnavi a:hover{
	background-color:#808080;
	color: black;
	font-weight: bold;
	text-decoration: none;
	border-right:3px solid #A9A9A9;
}

#articletop{}
#articlebody{
border:1px dashed #aaaaaa;
background-color: #ffffff;
}

.comblogbodybottom{}
.subspace{
	padding:5px 15px;
}

/*//   Trackback & Comment   //*/
.trackbackurltop{}
.trackbackurlbody{
	margin:0 auto 20px;
}
h3.trackbackurlttl
,h3.commenthead
,h3.trackbackhead
,h3.takecommenthead{
	font-size:14px;
	color:#2c589e;
}
.trackbackurl{
	margin:15px 0 0;
	text-align:left;
	font-size:12px;
}
.trackbackurl table{
	width:330px;
	margin:0 auto;
}
.trackbackurl table td{
	text-align:right;
}
.trackbackurl table td input.trackbackbox{
	width:255px;
}
.trackbackurl input{
	padding:2px 0;
}
.trackbackurlbottom{}

#commenttop
,#trackbacktop{}
#comment
,#trackback{
	margin:0 auto 20px;
}
#commentbody
,#trackbackbody{
	font-size:12px;
	margin:15px 10px 0;
}
.commentttl
,.trackbackttl{}
.commenttext
,.trackbacktext{
	margin:5px auto 10px;
	padding-left:15px;
	line-height:16px;
}
#commentbottom
,#trackbackbottom{}

/*//   Commnet Form   //*/
#formbodytop{}
#takecomment{}
#takecommentbody{}
.loginon,.loginoff{
	margin:5px 10px;
	font-size:12px;
}
.loginon a
,.loginoff a{}
.loginon a:hover
,.loginoff a:hover{}

#error{
	border:2px solid #f00;
	margin:10px 0;
	padding:10px 15px;
	line-height:125%;
	font-size:12px;
	font-weight:bold;
	color:#f00;
}
#error span{
	font-weight:normal;
}

#formbody{
	margin-top:20px;
}
#formbody table.form{
	margin:0px auto;
	font-size:12px;
	width:280px;
}
#formbody table.form th{
	font-weight:normal;
	padding:2px 5px 2px 0;
	text-align:right;
	white-space:nowrap;
}
#formbody table.form td{
	padding:2px 0;
}
#formbody table.form td span{
	margin-right:5px;
}
input#author{
	width:65%;
}
input#email{
	width:65%;
}
input#url{
	width:75%;
}
input#bake{}
textarea#text{
	width:400;
	height:280px;
}
input.button{
	margin-top:10px;
	padding:2px 0;
	width:80px;
}
#formbodybottom{}
#blogcommentbottom{}
#contentcommentbottom{}


/**********************************
***          Side               ***
**********************************/
/*//   CmnSide   //*/
.sidetitlebody{


        background-color: #000000;
	padding:0 0px;
}
.sidetitle{
	background:url(http://livedoor.blogimg.jp/myonkui/imgs/c/7/c731a64f.png?424079cc);
	padding:4px 0 4px;
	text-align:center;
	line-height:125%;
	font-size:12px;
	font-weight:bold;
	color:#b0c4de;
}
.sidetitle a{
	color:#2c589e;
}
.sidetop{}
.side{
        background-color: #ffffff;
	padding:10px 14px;
	text-align:center;
	line-height:135%;
	font-size:12px;
	color:#000000;
        border:1px solid #000000;
}
.side a{
	color:#3e3e3e;
}
.side a:visited{
	color:#757575;
}
.sidebody{

	line-height:18px;
	padding-left:13px;
	margin-bottom:5px;
	text-align:left;
}
.sidebottom{

	height:30px
}

/*//   Calendar   //*/
.calendarheadbody{	
background:url(http://parts.blog.livedoor.jp/img/usr/business_style_3c/s_top.gif) no-repeat;
	padding:0 14px;
}
.calendarhead{
	border-bottom:1px solid #dae3f3;
	padding:11px 0 3px;
	text-align:center;
	line-height:125%;
	font-size:12px;
	font-weight:bold;
	color:#2c589e;
}
.calendarhead a{
	font-weight:normal;
	color:#2c589e;
	text-decoration:none;
}
.caltop{}
.calbody{
	text-align:center;
	background:url(http://parts.blog.livedoor.jp/img/usr/business_style_3c/s_body.gif) repeat-y;
	padding:10px 14px;
	line-height:120%;
	font-size:12px;
	color:#2c589e;
}
.caltbl{
	width:175px;
	margin:0 auto;
}
.calendartable{}
.caltblwkbg{}
.calendarwd{}
.caltblwk{}
.caltblwk td{
	width:25px;
	padding:3px 0;
	text-align:center;
	font-size:12px;
	font-weight:bold;
}
.calendarweek{
	color:#3e3e3e;
}
.weekday{}
.sun{}
.sat{}
.caltbldaybg{}
.caltblday{
	margin:0 auto 0px;
}
.caltblday td{
	width:25px;
	height:18px;
	padding:3px 0;
	text-align:center;
	font-size:12px;
}
.calendard{}
.calendardbg{}
.calendar{
	color:#757575;
}
.calendar a{
	font-weight:bold;
	color:#304e7c;
}
.calon{}
.caloff{}
.even{}
.odd{}
.calbottom{
	background:url(http://parts.blog.livedoor.jp/img/usr/business_style_3c/s_bottom.gif) no-repeat;
	height:30px
}

/**********************************
***          Other              ***
**********************************/
input.sf{
	width:122px;
	margin-right:3px;
}
.moblogbody
,.linkme
,.skypeme{
	text-align:center;
}
.afbody{
	text-align:center;
	padding-bottom:10px;
}
.afbody img{
	margin-bottom:3px;
}
.photo{
	text-align:center;
}
.nickname{
	margin:10px 0;
	font-size:12px;
	font-weight:bold;
	color:#252525;
}
.message{
	margin-bottom:10px;
	text-align:left;
	line-height:125%;
	font-size:12px;
	color:#252525;
}
.blogtimes{
	margin:10px auto;
	text-align:center;
	width:180px;
}
.newslist{
	padding-right:5px;
}

/*//   Sidebanner   //*/
.elsehead{}
.elsebody{
	text-align:center;
}
.elsebottom{}

/*//   Ad   //*/
#ad iframe{
	width:320px;
	margin:0 auto;
}
a.adtitle{
	color:#304e7c;
	font-weight:bold;
}
a.addescription
,a.adurl{
	color:#2c589e;
	text-decoration:none;
}
a.adld{
	color:#2c589e;
}
body.ad{
		background:transparent;
}